ECCBLIB REPORT - Bug #5844

Admin --> Insurance Internal Report --> ECCBLIB --> Composite Insurance (Life) and Composite
Insurance (Non-Life) --> According to the formula, the coming value is not correct

02/14/2023 12:06 PM - Mohd Irfan

Status: Closed Start date: 02/14/2023
Priority: Normal Due date:

Assignee: sunil gupta % Done: 0%
Category: Estimated time: 0.00 hour
Target version: Spent time: 0.00 hour
Description

Step to reproduce the bug:
According to the formula, the coming value is not correct
See attached screenshot:

clipboard-202302141204-yyahl.png

History

#1 - 02/14/2023 12:24 PM - Mohd Irfan

- Subject changed from Admin --> Insurance Internal Report --> ECCBLIB --> Composite Insurance (Life) --> According to the formula, the coming
value is not correct to Admin --> Insurance Internal Report --> ECCBLIB --> Composite Insurance (Life) and Composite Insurance (Non-Life) -->
According to the formula, the coming value is not correct

#2 - 02/14/2023 04:03 PM - sunil gupta

- Status changed from New to Resolved

#3 - 02/15/2023 10:21 AM - Mohd Irfan
- File clipboard-202302151019-x00eq.png added
- File clipboard-202302151021-gkiak.png added

- Status changed from Resolved to Closed

This issue has been verified
and it has been found that the issue is fixed!

See attached screenshot:
Files

clipboard-202302141204-yyahl.png 140 KB 02/14/2023 Mohd Irfan

clipboard-202302151019-x00eq.png 178 KB 02/15/2023 Mohd Irfan

clipboard-202302151021-gkiak.png 163 KB 02/15/2023 Mohd Irfan
